.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
    margin: 0;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #fff;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    border: 1px solid #909090;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #909090;
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}
/* End of pager */

/** Gallery */
.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: hidden;
    -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    transition: border-radius 0.12s linear 0s 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 5px;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}
/* End of Gallery*/

/* slider actions */
.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url('../images/controls.png');
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -53px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}


/* vertical */
.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a {
    left: 50%;
    margin-left: -14px;
    margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    background-position: 31px -31px;
    bottom: 10px;
    top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
    background-position: 0 -31px;
    bottom: auto;
    top: 10px;
}
/* vertical */


/* Rtl */
.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}
/* Rtl */

@-webkit-keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@-webkit-keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
@keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
/*/  GRab cursor */
.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.lSAction {
    display: none !important;
}

@font-face {
    font-family: HelveticaNeue;
    font-family: HelveticaNeueLt;
    font-family: HelveticaNeu-Bold;
    font-family: HelveticaNeue Light;
    font-family: HelveticaNeue Medium;
    src: url('https://www.gadgetsboutique.com.au/js/lightslider/helveticaneue/HelveticaNeue.ttf');
    src: url('https://www.gadgetsboutique.com.au/js/lightslider/helveticaneue/HelveticaNeueLt.ttf');
    src: url('https://www.gadgetsboutique.com.au/js/lightslider/helveticaneue/HelveticaNeu-Bold.ttf');
    src: url('https://www.gadgetsboutique.com.au/js/lightslider/helveticaneue/HelveticaNeue Light.ttf');
    src: url('https://www.gadgetsboutique.com.au/js/lightslider/helveticaneue/HelveticaNeue Medium.ttf');
}
/************** mobile view page design start************************/
#image-gallery img {margin: 0 auto;}
#image-gallery{list-style: none outside none;padding-left: 0;margin: 0;}
.mobile-viewpage .item{margin-bottom: 20px;}
.content-slider li{background-color: #ed3020;text-align: center;color: #FFF;}
.mobile-viewpage{width: 100%;}
.mobile-product-name{clear: both;/*width: 108%;margin-left: -6px;*/}
.catalog-product-view .mobile-review-rating{/*width: 108%;margin-left: -6px;*/}
.catalog-product-view .mobile-price-info{/*width: 108%;margin-left: -6px;*/}
.mobile-product-name h1 {font-family: HelveticaNeue;font-size: 18pt;text-transform: capitalize;color: #314454;margin: 0;line-height: 26pt;}
.mobile-product-name h1{font-weight: normal !important;}
.mobile-price-info {display: flex;clear: both;}
.mobile-price-info .old-price {float: right;position: relative;top: 7px;left: -12px;}
.mobile-price-info .special-price {float: left;padding: 0 20px 0px 0;font-weight: bold;}
.mobile-price-info .price {color: #F3710F;}
.mobile-price-info .price-box .old-price .price{font-size: 14px;}
.mobile-offerpercentage {border: 1px solid #ccc;text-align: center;vertical-align: middle;height: 25px;padding: 4px 4px;position: relative;top: 8px;font-size: 12px;border-radius: 5px;}
.mobile-inc-price {clear: both;font-size: 11px;position: relative;bottom: 8px;}
.mobile-specification {display: inline-block;width: 100%;text-transform: uppercase;font-size: 7pt;border-top: 1px solid rgba(87, 83, 83, 0.1);padding-top: 10px;border-bottom: 9pt solid rgba(87, 83, 83, 0.1);padding-bottom: 10px;font-family: HelveticaNeue;}
.mobile-brand {float: left;}
.mobile-lop {float: right;}
.mobile-specification .mobrand {color: #F3710F;}
.mobile-gb-review .mob-gb-perc span strong{font-weight: normal;font-size: 35pt;color: #222222;font-family: helveticaNeue;line-height: 41pt;}
.mobile-product-information,.mobile-similar-products,.mobile-gadgets-reviews {clear: both;}
.review-product-list .col-main .form-add h2,.mobile-product-feature h2,.mobile-product-description h2,.mobile-similar-products h2,.mobile-gadgets-reviews h2{font-size: 12pt;font-weight: bold;margin-bottom: 15px;color: #455A6B;line-height: 15pt;font-family: HelveticaNeu-Bold;}
.review-product-list .col-main .form-add #review-form h3,.review-product-list .col-main .form-add #review-form span{font-size: 15px;font-weight: bold;margin-bottom: 15px;}
.mobile-product-feature li {list-style: none;margin: 3px 0;font-size: 14px;color: #333333;line-height: 20pt;font-family: HelveticaNeue;list-style-position: outside;margin-left: 1em;}
.mobile-product-feature li::before {content: "•";position:relative;left: -10px;color:gray;display:inline-block;width:10px;
height:10px;border-radius:50%}
.mobile-product-feature {margin-top: 20px;}
.mobile-product-description,.mobile-similar-products {margin-top: 20px;padding-top: 20px;border-top: 1px solid rgba(87, 83, 83, 0.1);}
.mobile-similar-products{border-top: 20px solid rgba(87, 83, 83, 0.1);}
.mobile-similar-products h2{padding: 0 36px;}
.mobile-gadgets-reviews h2{padding: 15px 32px;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.mobile-product-description h2:nth-child(2) {display: none;}
.mobile-product-description .std {margin: 0;font-size: 14px;line-height: 20pt;color: #333333;font-family: HelveticaNeue;}
.mobile-gadgets-similar {text-align: center;width: 94%;margin: 0 auto;}
.mobile-gadgets-inner {width: calc(125% / 3);display: inline-block;vertical-align: top;margin: 2%;border: 1px solid #d9d9d9;
min-height: 212px;border-radius: 5px;}
.mob-pro-name {font-size: 12px;margin: 6px 0;}
.mobile-gadgets-similar .mobile-price-info .price-box .old-price .price{font-size: 10px;}
.mobile-gadgets-similar .mobile-price-info .price-box .old-price .price{font-size: 13px;position: relative;bottom: 0px;}
.mobile-gadgets-similar .mobile-price-info .price {font-size: 13px;}
.mobile-gadgets-similar .mobile-price-info {display: inline-block;text-align: center;}
.mobile-gadgets-addtocart {padding: 10px 5px;background: #fff;border: 1px solid transparent;width: 100%;position: fixed;bottom: 0;left: 0;right: 0;z-index: 100;}
.mobile-gadgets-addtocart #product_addtocart_form, .mobile-gadgets-addtocart #product_addtocart_form .add-to-box {
    display: block;
    overflow: hidden;
    max-height: 50px;
}
.mobile-gadgets-addtocart .button.btn-cart{float: left;background: #455A6B;color: #fff;border-radius: 4pt;padding: 11px 15px;font-size: 13pt;width: 95%;line-height: 24px;height: 48px;}
.mobile-reward-section .rewardpoints-product-view-earning{font-size: 13px;margin: 10px 0 15px;}
.mobile-gadgets-addtocart .add-to-cart {width: 50%;display: inline-block;}
.mobile-buynow {text-transform: uppercase;width: 49%;float: right;background: #F3710F;border-radius: 4pt;padding: 12px 30px;font-size: 13pt;color: #fff;text-align: center;font-family: HelveticaNeue Medium;vertical-align: middle;line-height: 16pt;white-space: nowrap;height: 48px;}
.mobile-buynow:hover{color: #ffff;}
.mobile-gadgets-addtocart .btn-cart span span {position: relative;top: 1px;font-family: HelveticaNeue Medium;}

.mobile-inner-review { border-bottom: 1px solid rgba(87, 83, 83, 0.1); font-size: 13px;position: relative;width: 100%;}
.mobile-inner-review:last-child {border-bottom: 0;}
.mob-first-char {border-radius: 50%;padding: 11px 15px;font-weight: bold;font-size: 17px;color: #fff;position: relative;top: 7px;text-transform: capitalize;}
.mobile-review-detail {padding-top: 10px;font-size: 14px;font-family: HelveticaNeue;}
.mobile-review-title {margin: 20px 32px;}
.mob-readall,.mob-gb-readall {clear: both;border: 1px solid #fd670b;color: #fd670b;text-align: center;text-transform: uppercase;padding: 12px 0px;font-size: 13px;width: 82%;margin: 0 auto}
.review-product-list .mob-gb-readall{width: 80%;}
.mobile-inner-review-last{border-bottom: none;}
.mob-rating-count{color: #4A90E2;font-size: 13pt;line-height: 15pt;}
.mobile-review-rating .rating,.mob-gb-rating .rating {filter: hue-rotate(200deg) saturate(2.4);}
.mobile-review-rating .ratings .rating-box{float: left;margin: 3px 0;}
.mob-ratingpercentage {position: relative;left: 8px;font-family: "Helvetica Neue";}
.mobile-gb-review {display: inline-block;width: 100%;margin-top: 20px;border-top: 9pt solid rgba(87, 83, 83, 0.1);padding-top: 20px;margin-left: -40px;}
.review-product-list .mobile-gb-review{border-top: none; margin-left: -40px;}
.mob-gb-perc {font-size: 35pt;width: 32%;float: left;padding: 0 33px;color: #222222;}
.mob-gb-rating {width: 64%;float: right;}
.mob-gb-rating .ratings{font-size: 13pt;color: #7D7d7D;line-height: 15pt;font-family: HelveticaNeue;margin: 7px 0px 20px 0;}
.mobile-gb-review .rewardpoints-product-view-earning{margin-top: 20px;color: #666666;font-size: 11pt;line-height: 14pt;font-family: HelveticaNeue;width: 82%;margin: 20px 0px 20px 33px;}
.review-product-list .mobile-gb-review .rewardpoints-product-view-earning{margin: 20px 0px 20px 40px;}
#review-form h4 {text-transform: none;}
.mobile-product-information strong {font-weight: normal;font-size: 13px;}
.mob-review-nickname {padding-left: 8px;font-size: 14pt;line-height: 17pt;color: #454545;font-family: HelveticaNeue-Bold;}
.mob-reviewer {padding-left: 54px;font-size: 13pt;color: #454545;line-height: 15pt;font-family: HelveticaNeue;}
.mobile-gadgets-reviews .rating {filter: hue-rotate(200deg) saturate(2.4);}
.mobile-inner-review .ratings {display: inline-block;position: absolute;top: -24px;right: 30px;}
.mob-gb-rating a {color: #67A1E6;}
.mobile-gb-review img {position: relative;top: 4px;}
.mob-first-char.mob-first-char-even {background: #FFCA4F;}
.mob-first-char.mob-first-char-odd {background: #9CE8F0;}
.mobile-product-description p {margin: 0;}
.rating-number,.rating.nobr {filter: hue-rotate(200deg) saturate(2.4);}
.mob-gb-readall .trigger_popup_fricc{font-size: 10pt;line-height: 12pt;color: #f3710f;}
@media (max-width:667px) and (orientation: portrait) {
    .review-product-list .form-add #review-form #product-review-table .rating-box{width: 100%;}
    .review-product-list .form-add .review-summary-table .rating-box .rating-number{display: inline-block;font-weight: normal !important;}
    .review-product-list .form-add .review-summary-table .rating-box .rating{display: none;}
    .review-product-list .form-add .review-summary-table .rating-box{background: none;text-indent: 0;}
    .review-product-list .form-add .review-summary-table .rating-box .rating{text-indent: 0;}
    .form-add .ratings .rating-box{height: 19.6px;}
}

.mobile-gadgets-inner img {margin: 0 auto;}
.mobile-price-info .special-price .price {position: static !important;line-height: 24pt;font-family: HelveticaNeue-Bold;}
.buynowspan {position: relative;top: 0px;font-size: 13pt;line-height: 16pt;}
.catalog-product-view .main-container{padding: 30pt;}
.review-product-list .main-container{padding: 30pt;}
.catalog-product-view .footer-container{padding: 20pt;}
.catalog-product-view .mobile-viewpage .lSSlideOuter  .lSSlideWrapper{padding: 0 0 15px 0;}
.footer-section .florigh .copyrights{position: relative;bottom: 24px;}
.footer-section .florigh .contact-detail{position: relative;bottom: 24px;}
.catalog-product-view .mobile-specification{width: 129%;margin-left: -40px;}
.catalog-product-view .mobile-specification .mobile-brand,.review-product-list .mobile-specification .mobile-brand{left: 39px;position: relative;}
.catalog-product-view .mobile-specification .mobile-lop,.review-product-list .mobile-specification .mobile-lop{margin: 0px;position: relative;right: 39px;}
.review-product-list .mobile-specification{margin-left: -40px;}
.review-product-list .mobile-specification .mobile-brand{left: 39px;position: relative;}
.review-product-list .mobile-specification .mobile-lop{margin: 0 31px;position: relative; top: 1px;}
.catalog-product-view .mobile-product-information{width: 129%;margin-left: -40px;}
.catalog-product-view .mobile-product-feature{margin-left: 38px;width: 80%;font-size: 14px;font-family: HelveticaNeue;line-height: 20pt;color: #333333;}
.catalog-product-view .mobile-product-information .mobile-product-description .std{width: 80%;margin-left: 36px;}
.catalog-product-view .mobile-product-information .mobile-product-description h2{width: 82%;margin: 0px 36px 12px 36px;}
.catalog-product-view .product-customer-reviews{width: 129%;margin-left: -40px;}
.catalog-product-view .mobile-gadgets-reviews h2{width: 100%;margin: 0 auto;}
.catalog-product-view .mobile-gadgets-reviews .mob-readall{margin-top: 20px;}
@media only screen and (min-width : 360px) and (max-width :640px) and (orientation : portrait){
.catalog-product-view .footer-container #newsletter-validate-detail .block-content .actions .button{width: 94px;}
.footer-section .florigh .copyrights{position: relative;bottom: 24px;}
.footer-section .florigh .contact-detail{position: relative;bottom: 24px;}
.catalog-product-view .footer-container{padding: 20pt;}
}
@media only screen and (min-width : 320px) and (max-width :667px) and (orientation : landscape){
.mobile-gb-review .mob-gb-rating{width: 80%;}
.mobile-gb-review .mob-gb-perc{position: relative;width: auto;padding: 0;}
.review-product-list .mobile-gb-review .mob-gb-perc{position:relative;}
.review-product-list .mobile-gb-review .mob-gb-rating{width: 78%;}
.mob-gb-readall{width: 90%;}
.mobile-gb-review{width: 100%;}
.catalog-product-view .storereview_mobile{margin: 0 -6px;}
.catalog-product-view .blog_single_container .blog_content{width: 93% !important;margin-left: 23px !important;}
.review-product-list .storereview_mobile{margin: 0 -6px;}
.review-product-list .blog_single_container .blog_content{width: 93% !important;margin-left: 23px !important;}
.review-product-list .rating-box .rating-number{text-align: center;}
}
.review-product-list .rating-box .rating-number{display: block;}
/*.review-product-list .rating-box .rating{display: none;}*/
.catalog-product-view .mobile-product-description .std ul li{position: relative;left: 14px}
@media only screen and (min-width : 320px) and (max-width :568px) and (orientation : portrait){
.catalog-product-view .footer-section .block-content .actions .button{width: 90px;}
.catalog-product-view  .add-to-box .mobile-buynow{line-height: 24px;}
.catalog-product-view .product-customer-reviews{width: 320px;}
.catalog-product-view .mobile-product-information{width: 320px;}
.catalog-product-view .mobile-specification,.review-product-list .mobile-specification{width: 100%;}
.mobile-gb-review {width: 320px;}
.catalog-product-view .mobile-similar-products{width: 320px;margin-left: -40px;}
.catalog-product-view .blog_single_container{width: 258px;margin-left: -40px;}
.catalog-product-view .blog_single_container{width: 258px;margin-left: -40px;}
.catalog-product-view .blog_content .blog_title a{line-height: 20px;}
.review-product-list .blog_single_container{width: 258px;margin-left: -40px;}
.review-product-list .blog_single_container{width: 240px;margin-left: -40px;}
.review-product-list .blog_content .blog_title a{line-height: 20px;}
.catalog-product-view .mobile-specification .mobile-brand{/*width: 63px !important;word-wrap: break-word;*/}
.review-product-list #review-form .fieldset #product-review-table{display: inline-block;}
.review-product-list .review-summary-table tbody td{padding: 0px 5px;}
/*.review-product-list .g-recaptcha{position: relative;left: -31px;}*/
.catalog-product-view .mobile-product-description .std ul li{position: relative;left: 12px;width: 92%;}
.review-product-list .review-summary-table thead th{padding: 15px 0px 10px 8px;}
.review-product-list #product-review-table tbody th{padding: 4px 0;}
.review-product-list .review-summary-table tbody td label{padding: 5px 0;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 320px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 320px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}

}
@media only screen and (min-width : 360px) and (max-width :640px) and (orientation : portrait){
.catalog-product-view .product-customer-reviews{width: 360px;}
.catalog-product-view .mobile-product-information{width: 360px;}
.catalog-product-view .mobile-specification,.review-product-list .mobile-specification{width: 360px;}
.mobile-gb-review {width: 360px;}
.catalog-product-view .mobile-similar-products{width: 360px;margin-left: -40px;}
.catalog-product-view .blog_single_container{width: 297px;}
.review-product-list .blog_single_container{width: 280px;}
.catalog-product-view .mobile-specification .mobile-brand{/*width: 80px !important;word-wrap: break-word;*/}
/*.review-product-list .g-recaptcha{position: relative;left: -11px;}*/
}
@media only screen and (min-width : 375px) and (max-width :667px) and (orientation : portrait){
.catalog-product-view .product-customer-reviews{width: 375px;}
.catalog-product-view .mobile-product-information{width: 375px;}
.catalog-product-view .mobile-specification,.review-product-list .mobile-specification{width: 375px;}
.mobile-gb-review {width: 375px;}
.catalog-product-view .mobile-similar-products{width: 375px;}
.catalog-product-view .blog_single_container{width: 316px;}
.review-product-list .blog_single_container{width: 296px;}
.catalog-product-view .mobile-specification .mobile-brand{/*width: 80px !important;word-wrap: break-word;*/}
/*.review-product-list .g-recaptcha{position: relative;left: -4px;}*/
.catalog-product-view .mobile-product-description .std ul li{position: relative;left: 12px;width: 96%;}
}
@media only screen and (min-width : 375px) and (max-width :667px) and (orientation : portrait){
.catalog-product-view .footer-container{padding: 20pt;}
.footer-section .florigh .copyrights{position: relative;bottom: 24px;}
.footer-section .florigh .contact-detail{position: relative;bottom: 24px;}
.catalog-product-view .mobile-similar-products{width: 375px;margin-left: -40px;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 375px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 375px !important;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
}
@media only screen and (min-width : 380px) and (max-width :800px) and (orientation : portrait){
.catalog-product-view .footer-container #newsletter-validate-detail .block-content .actions .button{width: 94px;}
.catalog-product-view .footer-container{padding: 20pt;}
.footer-section .florigh .copyrights{position: relative;bottom: 24px;}
.footer-section .florigh .contact-detail{position: relative;bottom: 24px;}
.catalog-product-view .mobile-product-description .std ul li{left: 17px;border: 1px solid red;}
}
.mobile-specification .mobile-brand span:first-child {color: #666666;line-height: 12pt;}

@media only screen and (min-width : 320px) and (max-width :350px) and (orientation : portrait){
.mobile-gadgets-addtocart .button.btn-cart {padding: 11px 15px;}
}
@media only screen and (min-width : 375px) and (max-width :736px) and (orientation : landscape){
.catalog-product-view .clearfix {max-width: 100% !important;}
}
@media only screen and (min-width : 320px) and (max-width :568px) and (orientation : landscape){
.catalog-product-view .price-box {display: flex;}
.catalog-product-view .mobile-price-info .old-price {order:2;}
}
@media only screen and (min-width : 481px) and (max-width :568px) and (orientation : landscape){
.catalog-product-view .mobile-specification{width: 117%;margin-left: -41px;}
.review-product-list .mobile-specification{width: 569px !important;margin-left: -41px;}
.catalog-product-view .mobile-product-information{width: 115%;margin-left: -41px;}
.catalog-product-view .product-customer-reviews{width: 117%;margin-left: -41px;}
.catalog-product-view .mobile-similar-products{width: 117%;margin-left: -41px;}
.catalog-product-view .mobile-gb-review{width: 115%;margin-left: -41px;}
.catalog-product-view  .add-to-box .mobile-buynow{line-height: 17pt;}
.mobile-similar-products h2{padding: 0 48px;}
.catalog-product-view .blog_single_container{width: 508px;margin-left: -40px;}
.review-product-list .blog_single_container{width: 488px;margin-left: -40px;}
.review-product-list .mobile-specification .mobile-brand{left: 42px;}
.catalog-product-view .mobile-specification .mobile-lop{right: 25px;}
.review-product-list .mobile-gb-review{width: 568px !important;}
.review-product-list .mob-gb-rating{position: relative;left: 56px !important;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 568px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 568px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.review-product-list .mob-gb-perc{margin: 0 4px !important;}
.review-product-list .mob-gb-rating{margin: 0 4px !important;}
}
@media only screen and (min-width : 569px) and (max-width :640px) and (orientation : landscape){
.catalog-product-view .mobile-specification,.review-product-list .mobile-specification{width: 640px !important;}
.catalog-product-view .mobile-product-information{width: 640px;}
.catalog-product-view .product-customer-reviews{width: 640px;}
.catalog-product-view .mobile-similar-products{width: 640px;}
.catalog-product-view .mobile-gb-review{width: 640px;}
.catalog-product-view .mobile-similar-products{width: 640px;margin-left: -40px;}
/*.mobile-similar-products h2{padding: 0 54px;}*/
.catalog-product-view  .add-to-box .mobile-buynow{line-height: 24px;padding: 12px 30px;}
.catalog-product-view .blog_single_container{width: 580px;}
.review-product-list .blog_single_container{width: 560px;}
.review-product-list .mobile-specification{margin-left: -40px;}
.review-product-list .mobile-specification .mobile-brand{left: 40px;}
.review-product-list .mobile-gb-review{width: 640px !important;}
.review-product-list .mob-gb-rating{position: relative;left: 56px !important;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 640px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 640px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.review-product-list .mob-gb-rating{margin: 0 -26px !important;}
.review-product-list .mob-gb-perc{margin: 0 18px !important;position: relative;}
.catalog-product-view .mobile-product-description .std ul li{position: relative;left: 14px;}
}
@media only screen and (min-width : 641px) and (max-width :667px) and (orientation : landscape){
.catalog-product-view .mobile-specification{width: 667px;}
.review-product-list .mobile-specification{width: 667px !important;}
.catalog-product-view .mobile-product-information{width: 667px;}
.catalog-product-view .product-customer-reviews{width: 667px;}
.catalog-product-view .mobile-similar-products{width: 667px;margin-left: -40px;}
.catalog-product-view .mobile-gb-review{width: 667px;}
.mobile-similar-products h2{padding: 0 56px;}
.catalog-product-view .blog_single_container{width: 604px;}
.review-product-list .blog_single_container{width: 587px;}
.review-product-list .mobile-gb-review{width: 667px !important;}
.review-product-list .mob-gb-rating{position: relative;left: 56px !important;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 667px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 667px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.review-product-list .mob-gb-rating{margin: 0 -26px !important;}
.review-product-list .mob-gb-perc{margin: 0 16px !important;position: relative;left: 3%;}
.catalog-product-view .mobile-product-description .std ul li{position: relative;left: 14px;}
}
@media only screen and (min-width : 360px) and (max-width :640px) and (orientation : portrait){
.catalog-product-view  .add-to-box .mobile-buynow{line-height: 24px;}
.catalog-product-view  .add-to-box .mobile-buynow{padding: 12.2px 30px;}
#summary_field:focus + #product-review-table{border: 1px solid red;width: 100px;}
.review-product-list .storereview_mobile{padding: 15px 38px !important;width: 360px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
.catalog-product-view .storereview_mobile{padding: 15px 28px !important;width: 360px;margin: 10px 0px 20px -40px !important;border-top: 1px solid rgba(87, 83, 83, 0.1);border-bottom: 1px solid rgba(87, 83, 83, 0.1);}
}

/*.catalog-product-view .storereview_mobile{font-size: 12pt;font-weight: bold;color: #455A6B;line-height: 15pt;font-family: HelveticaNeu-Bold;margin: 0 -10px;padding: 0px 0 10px 0px;}*/
.catalog-product-view .storereview_mobile {
    font-size: 12pt;
    font-weight: bold;
    color: #455A6B;
    line-height: 15pt;
    font-family: HelveticaNeu-Bold;
    padding: 15px 32px;
    border-top: 1px solid rgba(87, 83, 83, 0.1);
    border-bottom: 1px solid rgba(87, 83, 83, 0.1);
    margin-bottom: 15px;
}
.catalog-product-view .blog_content .blog_title a{font-family: Arial,Helvetica,sans-serif;color: #000000;font-size: 13px;font-weight: bold;}
.catalog-product-view .blog_content .blog_title a:hover{border-bottom: 1px solid #000000; }
.catalog-product-view .blog_description{font-size: 12px;color: #999999;}
.catalog-product-view .blog_single_container .blog_content{width: 88%;margin: 0 auto;}
.catalog-product-view .blog_single_container .blog_content{ text-align: left; }
.catalog-product-view .blog_single_container .blog_image a img{width: 100px !important;height: 100px !important;border: none;}
.catalog-product-view .blog_single_container .Read-story a{color: #72a9b2;font-weight: bold;}
.catalog-product-view .blog_single_container{margin:0 auto;display: inline-flex;background-color: #fff;
border-color: transparent;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);margin-bottom: 20px;margin-left:-10px;}
.catalog-product-view .blog_single_container .blog_content .blog_description{margin-top: 0;}
.catalog-product-view .blog_single_container .blog_image{margin: 0 10px 0 0;}

.review-product-list .storereview_mobile{font-size: 12pt;font-weight: bold;color: #455A6B;line-height: 15pt;font-family: HelveticaNeu-Bold;margin: 0 0px;padding: 0px 0 10px 0px;}
.review-product-list .blog_content .blog_title a{font-family: Arial,Helvetica,sans-serif;color: #000000;font-size: 13px;font-weight: bold;}
.review-product-list .blog_content .blog_title a:hover{border-bottom: 1px solid #000000; }
.review-product-list .blog_description{font-size: 12px;color: #999999;}
.review-product-list .blog_single_container .blog_content{width: 88%;margin: 0 auto;}
.review-product-list .blog_single_container .blog_content{ text-align: left; }
.review-product-list .blog_single_container .blog_image a img{width: 100px !important;height: 100px !important;border: none;}
.review-product-list .blog_single_container .Read-story a{color: #72a9b2;font-weight: bold;}
.review-product-list .blog_single_container{margin:0 auto;display: inline-flex;background-color: #fff;
border-color: transparent;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);margin-bottom: 20px;margin-left:0px;}
.review-product-list .blog_single_container .blog_content .blog_description{margin-top: 0;}
.review-product-list .blog_single_container .blog_image{margin: 0 10px 0 0;}

.catalog-product-view .mobile-tire-price,.review-product-list .mobile-tire-price{margin-left: 15px;margin-bottom: 10px;}
.catalog-product-view .tier-prices.product-pricing,.review-product-list .tier-prices.product-pricing{ padding: 0px; }
.catalog-product-view .add-to-cart,.review-product-list .add-to-cart{padding-top: 0px !important; }

@media only screen and (min-width : 319px) and (max-width : 374px) and (orientation : portrait){
    .catalog-product-view .mobile-specification .mobile-lop{ margin: 0 29px !important; }
    .review-product-list .mobile-specification .mobile-brand{ left: 39px;/*width: 80px;word-wrap: break-word; */}
    .review-product-list .mobile-specification .mobile-lop{ margin: 0 31px; }
}
.catalog-product-view .product-img-box .more-views h2{font-size: 12pt;font-family: HelveticaNeue;}
.catalog-product-view .mobile-specification .mobile-brand{/*width: 90px;word-wrap: break-word;*/}
.review-product-list .add-to-box .mobile-buynow{padding: 13px 30px;}
.review-product-list .mobile-gb-review{margin-top: 0;}
.catalog-product-view .footer-section{margin: -36px 0px 0px 0px;}
.catalog-product-view .more-views, .review-product-list .more-views{display: none;}
.catalog-product-view .tier-prices li{padding: 4px 4px 5px;}
.catalog-product-view .mobile-product-information .mobile-product-feature ul{margin: 0 -5px;}
.review-product-list .tier-prices li{padding: 0px 5px;}
@media only screen and (min-device-width: 320px), screen and (max-height: 400px) (orientation: portrait){
.review-product-list .mobile-specification{width: 320px;}
.review-product-list .mobile-gb-review{width: 320px;}
.review-product-list .mob-gb-rating{width: 200px;}
.review-product-list .mob-gb-rating{width: 150px !important;float: left;position: relative;left: 0;}
.review-product-list .mob-gb-perc{width: auto;float: left;position: relative;margin: 0 36px;padding: 0;}
.review-product-list .mobile-price-info .price-box{width: auto;}
.review-product-list .mobile-price-info .price-box .old-price{float: none !important;}
.review-product-list .mobile-price-info .price-box .special-price{clear: both;}
}
@media only screen and (min-device-width: 360px), screen and (max-height: 400px) (orientation: portrait){
.review-product-list .mobile-specification{width: 360px;}
.review-product-list .mobile-gb-review{width: 360px;}
.review-product-list .mob-gb-rating{width: 170px !important;float: left;position: relative;left: 0;}
.review-product-list .mob-gb-perc{width: auto;float: left;position: relative;padding: 0;margin: 0 36px;}
.review-product-list .mobile-price-info .price-box{width: auto;}
.review-product-list .mobile-price-info .price-box .old-price{float: none !important;}
.review-product-list .mobile-price-info .price-box .special-price{clear: both;}
}
@media only screen and (min-device-width: 375px), screen and (max-height: 400px) (orientation: portrait){
.review-product-list .mobile-specification{width: 375px;}
.review-product-list .mobile-gb-review{width: 375px;}
.review-product-list .mob-gb-rating{width: 170px !important;float: left;position: relative;left: 0;}
.review-product-list .mob-gb-perc{width: auto;float: left;position: relative;padding: 0;margin: 0 36px;}
.review-product-list .mobile-price-info .price-box{width: auto;}
.review-product-list .mobile-price-info .price-box .old-price{float: none !important;}
.review-product-list .mobile-price-info .price-box .special-price{clear: both;}
}
@media only screen and (min-width : 360px) and (max-width : 592px) and (orientation : portrait){
.catalog-product-view .mobile-product-description .std ul li{left: 15px;position: relative;}
}
@media only screen and (min-width : 360px) and (max-width : 592px) and (orientation : landscape){
.catalog-product-view .mobile-product-description .std ul li{left: 15px;position: relative;}
}
@media only screen  and (max-height: 400px){
  .review-product-list .mob-gb-perc{margin:0 15px;border: 1px solid transparent;width: 84px !important;}
  .review-product-list .mob-gb-rating{margin:0 25px;border: 1px solid transparent;}

}
@media (max-width: 767px){
    .review-product-list .storereview_mobile {
        font-size: 12pt;
        font-weight: bold;
        color: #455A6B;
        line-height: 15pt;
        font-family: HelveticaNeu-Bold;
        margin: 10px auto 20px !important;
        padding: 15px 36px !important;
        border-top: 1px solid rgba(87, 83, 83, 0.1);
        border-bottom: 1px solid rgba(87, 83, 83, 0.1);
        width: 100% !important;
    }
    .review-product-list .form-add .buttons-set{
        border-top:0;
    }
    .review-product-list .main-container, .catalog-product-view .main-container{
        padding-left: 0;
        padding-right: 0;
    }
    .review-product-list .mobile-viewpage, .mobile-product-name, .mobile-price-info, .mobile-inc-price,
    .review-product-list .form-add, .review-product-list .blog_list_items, .catalog-product-view .blog_list_items{
        width: 100%;
        padding: 0 30pt;
    }
    .catalog-product-view .mobile-product-information {
        width: 100%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .review-product-list .mobile-specification, .catalog-product-view .mobile-specification{
        width: 100% !important;
        margin: 0 auto;
        padding-left: 30pt;
        padding-right: 30pt;
    }
    .review-product-list .mobile-reward-section .rewardpoints-product-view-earning,
    .catalog-product-view .mobile-reward-section .rewardpoints-product-view-earning {
        font-size: 13px;
        margin: 10px 0 15px;
        padding-left: 30pt;
        padding-right: 30pt;
    }
    .review-product-list .mobile-viewpage .item .clearfix, .catalog-product-view .mobile-viewpage .item .clearfix {
        margin: 0 auto;
    }
    .review-product-list .mobile-specification .mobile-brand, .review-product-list .mobile-specification .mobile-lop,
    .catalog-product-view .mobile-specification .mobile-brand, .catalog-product-view .mobile-specification .mobile-lop{
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .review-product-list .mobile-gb-review, .catalog-product-view .mobile-gb-review, .catalog-product-view .mobile-inner-review {
        width: 100% !important;
        padding-left: 30pt;
        padding-right: 30pt;
        margin-left: auto;
        margin-right: auto;
    }
    .review-product-list .mob-gb-readall, .catalog-product-view .mob-gb-readall{
        width: 100%;
    }
    .review-product-list #product-review-table tr.first.last th {
        text-align: center;
    }
    .catalog-product-view .mobile-gb-review .rewardpoints-product-view-earning,
    .review-product-list .mobile-gb-review .rewardpoints-product-view-earning {
        margin: 20px auto;
        width: 100%;
    }
    .review-product-list .blog_single_container, .catalog-product-view .blog_single_container{
        width: 100%;
         margin-left: 0;
    }
    .review-product-list .mobile-gb-review .mob-gb-perc, .catalog-product-view .mobile-gb-review .mob-gb-perc{
        margin-left: 0 !important;
        padding: 0;
    }
    .catalog-product-view .mobile-product-feature, .catalog-product-view .mobile-product-information .mobile-product-description .std, .catalog-product-view .product-customer-reviews, .catalog-product-view .mobile-similar-products, .catalog-product-view .storereview_mobile{
        width: 100%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .catalog-product-view .mobile-product-information .mobile-product-description h2 {
        width: 100%;
        margin: 0px auto 12px;
    }
    .catalog-product-view .mobile-review-title{
        margin: 20px 0;
    }
    .catalog-product-view .mobile-review-rating {
	    width: 100%;
	    padding-left: 30pt;
	    padding-right: 30pt;
	}
	#image-gallery img {
	    width: 94%;
	    padding-left: 30pt;
	    padding-right: 30pt;
	}
	.catalog-product-view .mobile-product-feature, .catalog-product-view .mobile-product-description{
		padding-left: 30pt;
    	padding-right: 30pt;
	}
	.mobile-review-rating {
	    padding-left: 30pt;
	    padding-right: 30pt;
	    width: 100%;
	}
	.catalog-product-view .mobile-tire-price, .review-product-list .mobile-tire-price {
	    margin-left: 0;
	    margin-bottom: 10px;
	    padding-left: 30pt;
	    padding-right: 30pt;
	}
	.catalog-product-view .tier-prices li, .review-product-list .tier-prices li {
	    padding: 4px 30pt 5px;
	}
	.mobile-gadgets-inner .mobile-price-info {
	    padding: 5px;
	}
}
@media(max-width:480px){
    .review-product-list .mobile-specification .mobile-brand,
    .catalog-product-view .mobile-specification .mobile-brand, .catalog-product-view .mobile-specification .mobile-lop{
        margin: 0 auto !important;
        width: 100%;
        left: 0;
        right: 0;
        text-align: center;
        padding-bottom: 10px;
        position: relative;
    }
    .review-product-list .mobile-specification .mobile-lop {
        margin: 0 auto;
        width: 100%;
        text-align: center;
        padding-bottom: 0px;
        left: 0;
        right: 0;
        position: relative;
    }

}
@media(max-width: 320px){
    .review-product-list .g-recaptcha{position: relative;left: -10px;}
}
/************** mobile view page design end************************/


/* Popup box BEGIN */
.hover_bkgr_fricc{background:rgba(0,0,0,.4);
    cursor:pointer;display:none;height:100%;position:fixed;text-align:center;top:0;left: 0;width:100%;z-index:10000;}
.hover_bkgr_fricc .helper{display:inline-block;height:100%;vertical-align:middle;}
.hover_bkgr_fricc > div {background-color: #fff;box-shadow: 10px 10px 60px #555;display: inline-block;height: auto;max-width: 551px;min-height: 100px;vertical-align: middle;width: 80%;position: relative;border-radius: 8px;padding: 15px 5%;}
.popupCloseButton {display: inline-block;font-weight: bold;position: absolute;top: 4px;right: 0px;font-size: 25px;width: 30px;height: 30px;}
.gab-registration-form label,.gab-login-form label {color: #000;font-size: 13px;text-transform: capitalize;}
.hover_bkgr_fricc p {margin-bottom: 20px;color: #000;font-size: 15px;font-weight: bold;}
#gabsmob-registration #gabsmob-registration,#gabsmob-login #gabsmob-login {color: #fd670b;border: 1px solid #fd670b;width: 100%;background: transparent;padding: 4px 0px;margin-top: 20px;font-size: 13px;text-transform: uppercase;}
#gabsmob-registration li,#gabsmob-login li {margin-top: 5px;}
#gabsmob-registration .validation-advice,#gabsmob-login .validation-advice{text-transform: capitalize;}
.gab-acnt-create,.gab-acnt-login {margin-top: 20px;clear: both;}
/* Popup box END */
